BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17769
[BCR1098][Android][Bill Payment Fav][Edit Fav] Wrong screen for Edit Fav screen

13 September 2023 02:44 PM - Feerman Yusoff

Status: Closed

Priority: High

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

13 September 2023

100%
0.00 hour
0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites
2. Select Bill Payment

3. Click 'Edit' button on any account

Issue:

1. Redirect to wrong screen for Edit Fav screen (Go to Add Fav screen instead of Edit Fav scree)

2. Field is reset in Edit Fav screen

Expected:

1. Should be redirect to Edit screen (refer BCR 1098 screen flow page 47 for correct wording etc.)

2. Field should not be reset for Edit Fav

History

#1 - 14 September 2023 11:10 AM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 September 2023 12:23 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff
Fixed

#3 - 21 September 2023 06:10 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

20 April 2025
